*.iml
.gradle/
local.properties
.idea/
.DS_Store
/build
.externalNativeBuild
.cxx
keystore/*.jks
keystore/*.keystore
*.log
.navigation/
captures/
*.hprof
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
*.apk
*.ap_
*.aab
*.dex
*.class
/bin/
/gen/
/out/
/build/
*.db
!assets/prepopulated.db
*.jks
/app/lint-results.txt
.gitlab-ci.ymlno
.editorconfig